<!ENTITY undo.desc "Undo Closed Tab تنظیمات">
<!ENTITY undoclosedtabsbuttonToolbar.label "Undo Closed Tab">
<!ENTITY undolastclosedtab.label "بازگردانی آخرین تب بسته شده">
<!ENTITY howmany.label "(چند تب بسته شده ذخیره شود؟ (0-99">
<!ENTITY removetabbutton.label "Remove the tab bar button">
<!ENTITY removedroparrow.label "پاک کردن تاریخچه تب های بسته شده">
<!ENTITY removecontextentry.label "حذف بازگردانی آخرین تب بسته شده از منوی کلیک راست">
<!ENTITY restartFX.label "راه اندازی مجدد فایرفاکس">
<!ENTITY restart.label ".لطفا برای اعمال تغییرات فایرفاکس را دوباره راه اندازی کنید">
<!ENTITY save.label "ذخیره کردن">
<!ENTITY cancel.label "انصراف">
